onEvent('block.registry', event => {
  event.create('tnp:raw_silver_block').material('rock').hardness(5.5).requiresTool(true).harvestTool('pickaxe', 0).displayName('Block of Raw Silver')
  event.create('tnp:raw_tin_block').material('rock').hardness(5.5).requiresTool(true).harvestTool('pickaxe', 0).displayName('Block of Raw Tin')
  event.create('tnp:raw_lead_block').material('rock').hardness(5.5).requiresTool(true).harvestTool('pickaxe', 0).displayName('Block of Raw Lead')
  event.create('tnp:raw_quicksilver_block').material('rock').hardness(5.5).requiresTool(true).harvestTool('pickaxe', 0).displayName('Block of Raw Quicksilver')
})